﻿/*
*********外层框架start*********
*/
.box {
	background: #FFF;
	padding:  .75rem;
}
.boxMax{background: #fff;}
.boxPadd{padding:  0 .75rem;background: #fff;}
.box1{
	background: #FFF;
	padding: 0.75rem;
}

/* 首页顶部 start */
.mobileTop{
	position: relative;
	background: #F7F7F7;
}
.topSearch.show {
    margin-top: 0;
    visibility: visible;
}
.topSearch{
	height: 2.25rem;
	padding-right: 0;
	background: #FFF;
	margin-top: -2.25rem;
	transition: all .5s;
	-webkit-transition: all .5s;
	visibility: hidden;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.topSearchB{
	display: flex;
	align-items: center;
	padding: 0 .5rem;
	height: 2.25rem;
}
.searchInput{
	flex: 1;
	border-radius: .25rem;
	border: 1px solid #E6E6E6;
}
.searchInput input{
	width: 100%;
	height: 1.5rem;
	line-height: 1.6rem;
	background: none;
	border: none;
	font-size: .7rem;
	color: #333;
	background: none;
	outline: none;
	padding: 0 .5rem;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.searchClose{
	margin-left: .5rem;
	height: 1.5rem;
	padding: 0 .75rem;
	background: #bc1e24;
	line-height: 1.6rem;
	font-size: .65rem;
	color: #fff;
	border-radius: .25rem;
}
.top{
	display: flex;
	align-items: center;
	box-sizing: border-box;
	padding: 0 0 0 .5rem;
	height: 2.25rem;
	line-height: 2.25rem;
	position: relative;
	z-index: 5;
	background: #FFF;
	overflow: hidden;
}
.searchBtn {
    height: 2.25rem;
    line-height: 2.25rem;
}
.searchBtn a{color: #c2363b;font-size: 1.4rem;}
/* 首页顶部 end */
/*顶部start*/
.head1 {
	height: 2.25rem;
	line-height: 2.25rem;
	position: relative;
	z-index: 5;
	background: #FFF;
	overflow: hidden;
	display: flex;
	align-items: center;
	padding-left: .5rem;
	position: relative;
}
.head1::after{display: block;content: '';width: 100%;height: 2px;background: #c2363b;position: absolute;left: 0;bottom: 0;}
.logo {
	flex: 1;
}

.logo img {
	display: block;
	height: 1.65rem;
}

.headText {
	overflow: hidden;
	font-size: .8rem;
	text-align: center;
	color: #333;
}

.menuBtn {
	display: block;
	width: 2.25rem;
	height: 2.25rem;
	float: right;
	display: inline;
	text-align: center;
	z-index: 6;
	position: relative;
	margin-right: .3rem;
}

/* .menuBtn:before {
	display: block;
	content: '';
	width: 0px;
	height: 100%;
	border-left: 1px solid #dedede;
	position: absolute;
	left: 0px;
	top: 0px;
	transform: scaleX(0.5);
	-webkit-transform: scaleX(0.5)
} */

.menuBtn span {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.menuBtn .line {
	width: 26px;
	height: 2px;
	background-color: #bc1e24;
	display: block;
	margin: 8px auto;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.menuBtn .line:nth-child(2) {
	background: #bc1e24;
}
.menuBtn.active .line:nth-child(2){opacity: 0;}
.menuBtn.active .line {
	background: #bc1e24;
}


.menuBg1 {
	height: 2.25rem;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1;
	background: #000;
	width: 100%;
	transition: all 0s;
	-webkit-transition: all 0s;
	visibility: hidden;
	opacity: 0;
}

.menuBg1.active {
	opacity: 0;
	visibility: visible;
}

.menuBtn.active .line:nth-child(1) {
	-webkit-transform: translateY(9px) rotate(45deg) scaleY(.5);
	transform: translateY(9px) rotate(45deg) scaleY(.5);
	height: 3px;
}

.menuBtn.active .line:nth-child(3) {
	-webkit-transform: translateY(-10px) rotate(-45deg) scaleY(.5);
	transform: translateY(-12px) rotate(-45deg) scaleY(.5);
	height: 3px;
}

.headNew .menuPageBody{padding: 0;}
.headNew .menuPageBody .menuPageList{padding: .5rem;}
.headFooterBox{background: #fff;overflow: hidden;padding: 0 .75rem;}
.headFooterCon{border-top: 1px solid #ebebeb;}
.headFooter{background: #9c1217;padding: 0.2rem .75rem .5rem;}
.headFooterDl{overflow: hidden;position: relative;float: right;}
.headFooterDl::before{display: block;content: '';width: 100%;height: 1px;background: #fff;position: absolute;left: 0;bottom: 0;}
.headFooterDl dd{float: left;text-align: center;height: 2.125rem;line-height: 2.125rem;margin-left: 1.5rem;position: relative;}
.headFooterDl dd::before{display: block;content: "";position: absolute;left: -.75rem;top: 50%;width: 1px;height: 0.425rem;margin-top: -0.2rem;background: #666;}
.headFooterDl dd:first-child::before{display: none;}
.headFooterDl dd a{font-size: 0.65rem;color: #666666;}
.headFooter .headFooterTotle{font-size: 0.6rem;color: #f0d5d5;height: 1.25rem;line-height: 1.25rem;position: relative;padding-top: .2rem;border-bottom: 1px solid #ba5a5d;margin-bottom: 0.575rem;}
.headFooter .headDl{overflow: hidden;}
.headFooter .headDl dd{float: left;text-align: center;height: 1rem;line-height: 1rem;margin-right: 1rem;}
.headFooter .headDl dd a{font-size: 0.65rem;color: #ecd4d5;}
.headsearch{width: 12.5rem;margin: 0 auto;background: url(../images/search.png)no-repeat center right .2rem;background-color: #f7f7f7;background-size: 0.7rem 0.7rem;height: 1.5rem;line-height: 1.5rem;margin-bottom: .5rem;}
.headsearch input{height: 1.5rem;background: #f7f7f7;border: none;width: 90%;outline: none;border: none;text-indent: 0.25rem;}
/*顶部end*/

/*导航start*/
.menuBg {
	position: fixed;
	width: 100%;
	height: 100%;
	right: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 5;
	visibility: hidden;
	opacity: 0;
	transition: all 300ms linear;
	-webkit-transition: all 300ms linear;
}

.menuPage {
	position: fixed;
	width: 100%;
	height: 100%;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	background: #FFFFFF;
	right: 0px;
	top: 0px;
	z-index: 6;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	visibility: hidden;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0;
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
}

.menuHead {
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	position: relative;
	z-index: 2;
}

.menuPageBody {
	clear: both;
	flex-grow: 1;
	flex-basis: 0;
	overflow: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	padding: 0 .5rem;
}

.menuPageList {
	overflow: hidden;
}

.menuPageList dd {
	overflow: hidden;
}

.menuPageList dd span {
	display: block;
	overflow: hidden;
	position: relative;
}

.menuPageList dd span:before {
	display: block;
	content: '';
	width: 100%;
	height: 0;
	border-bottom: 1px solid #dbdbdb;
	position: absolute;
	left: 0px;
	bottom: 0px;
	transform: scaleY(0.5);
	-webkit-transform: scaleY(0.5)
}

.menuPageList dd span a {
	display: block;
	overflow: hidden;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: left;
	font-size: 0.65rem;
	color: #333;
	padding: 0 .1rem;
	position: relative;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	font-weight: bold;
}

.menuPageList dd span em {
	display: block;
	width: 2.5rem;
	height: 2.5rem;
	text-align: right;
	line-height: 2.5rem;
	color: #c7c7c7;
	position: absolute;
	right: 0px;
	top: 0px;
	font-style: normal;
	display: none;
	z-index: 1;
	font-size: .8rem;
	background: url(../images/up.png) no-repeat center /18px;
}
.menuPageList dd span em.xiala5{
	transform: rotateZ(180deg);-webkit-transform: rotateZ(180deg);
}

/*.menuPageList dd span em.icn2{ background-image: url(../images/jian.png);}*/
.menuPageList dd span em.active.shang {
	background: url(../images/upon.png) no-repeat center /18px;
}
.menuPageList dd span em.active {
	display: block;
}

.menuPageList dd .ejBox {
	padding: .4rem .75rem;
	display: none;
	background: #FFF;
}

.menuPageList dd .ejBox .ejdd {
	overflow: hidden;
	margin-bottom: .5rem;
}

.menuPageList dd .ejBox .ejdd .ej {
	position: relative;
}

.menuPageList dd .ejBox .ejdd .ej em {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	width: 1.25rem;
	height: 1.25rem;
	text-align: right;
	line-height: 1.25rem;
	font-size: .7rem;
	display: none;
	z-index: 20
}

.menuPageList dd .ejBox .ejdd .ej em.active {
	display: block;
}

/*.menuPageList dd .ejBox .ejdd .ej em.icn3{ background-image: url(../images/jian2.png);}*/
.menuPageList dd .ejBox .ejdd .ej a {
	display: block;
	height: 1.25rem;
	line-height: 1.25rem;
	overflow: hidden;
	color: #666666;
	font-size: .65rem;
	padding-left: .5rem;
	position: relative
}

.menuPageList dd .ejBox .ejdd .ej a:before {
	display: block;
	content: '';
	position: absolute;
	left: 0px;
	top: 50%;
	margin-top: -.1rem;
	width: .15rem;
	height: .15rem;
	background: #666666;
}

.menuPageList dd .ejBox .ejdd .sj {
	overflow: hidden;
	padding: .25rem .75rem;
	display: none;
}

.menuPageList dd .ejBox .ejdd .sj a {
	display: block;
	height: 1.25rem;
	line-height: 1.25rem;
	overflow: hidden;
	color: #666666;
	font-size: .6rem;
	padding-left: 1rem;
	position: relative
}

.menuPageList dd .ejBox .ejdd .sj a:before {
	display: block;
	content: '';
	position: absolute;
	left: .5rem;
	top: 50%;
	margin-top: 0;
	width: .25rem;
	height: 1px;
	background: #666666;
}

.menuPageList dd.hover span a {
	color: #9c1217;
}

.menuPageList dd.hover span em {
	color: #9c1217;
}
.menuPageList dd span em::before{display: none;}
/*导航end*/
/*导航动画start*/
.menuBg.active {
	visibility: visible;
	opacity: 1;
}

.menuPage.active {
	visibility: visible;
	transform: translateX(0);
	-webkit-transform: translateX(0)
}

.menuPage.active .menuPageC1 {
	display: block;
}

/*导航动画end*/
/*底部start*/
.footerList {
	height: 2.25rem;
	overflow: hidden;
	display: flex;
	background: #FFF;
}

.footerList .item {
	flex: 1;
}

.footerList .item a {
	display: block;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: .25rem;
	color: #333;
}

.footerList .item .icn {
	height: .95rem;
	line-height: .95rem;
	font-size: .9rem;
	text-align: center;
	color: #999999;
}

.footerList .item .text {
	height: 1rem;
	line-height: 1rem;
	text-align: center;
	font-size: .6rem;
	color: #666;
}

/*底部end*/
/*banner start*/
.indexBanner {
	width: 100%;
	position: relative;
	z-index: 1;
}

.indexBanner img {
	width: 100%;
}

.indexBanner .swiper-pagination {
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.indexBanner .swiper-pagination span {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	text-align: center;
	line-height: 8px;
	font-size: .6rem;
	background: #FFF;
	color: #FFF;
	opacity: 1;
	margin: 0 6px;
	outline: none;
}

.indexBanner .swiper-pagination span.swiper-pagination-bullet-active {
	background: #e59c37;
	width: 16px;
}

/*banner end*/
/*快捷导航start*/
.indexNavBox {
	padding: .5rem 0;
}

.indexNav {
	margin: 0 .25rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	overflow: hidden;
}

.indexNav dd {
	width: 33.333%;
	float: left;
	display: inline;
	padding: .25rem 0;
}

.indexNav dd a {
	display: block;
	margin: 0 .25rem;
	padding: 0.375rem 0;
	border-radius: .25rem;
	overflow: hidden;
}

.indexNav dd.bg1 a {
	background-image: -webkit-gradient(linear, left top, right top, from(#3e94fe), to(#95d4fd));
	background-image: -webkit-linear-gradient(left, #3e94fe, #95d4fd);
	background-image: -moz-linear-gradient(left, #3e94fe, #95d4fd);
	background-image: linear-gradient(to right, #3e94fe, #95d4fd);
}

.indexNav dd.bg2 a {
	background-image: -webkit-gradient(linear, left top, right top, from(#fa686c), to(#fcbe7e));
	background-image: -webkit-linear-gradient(left, #fa686c, #fcbe7e);
	background-image: -moz-linear-gradient(left, #fa686c, #fcbe7e);
	background-image: linear-gradient(to right, #fa686c, #fcbe7e);
}

.indexNav dd.bg3 a {
	background-image: -webkit-gradient(linear, left top, right top, from(#af91fe), to(#dcd2f8));
	background-image: -webkit-linear-gradient(left, #af91fe, #dcd2f8);
	background-image: -moz-linear-gradient(left, #af91fe, #dcd2f8);
	background-image: linear-gradient(to right, #af91fe, #dcd2f8);
}

.indexNav dd.bg4 a {
	background-image: -webkit-gradient(linear, left top, right top, from(#fa9d39), to(#f8d08a));
	background-image: -webkit-linear-gradient(left, #fa9d39, #f8d08a);
	background-image: -moz-linear-gradient(left, #fa9d39, #f8d08a);
	background-image: linear-gradient(to right, #fa9d39, #f8d08a);
}

.indexNav dd.bg5 a {
	background-image: -webkit-gradient(linear, left top, right top, from(#28d2b2), to(#b2f2d5));
	background-image: -webkit-linear-gradient(left, #28d2b2, #b2f2d5);
	background-image: -moz-linear-gradient(left, #28d2b2, #b2f2d5);
	background-image: linear-gradient(to right, #28d2b2, #b2f2d5);
}

.indexNav dd .icn {
	width: 1.25rem;
	height: 1.25rem;
	display: block;
	margin: 0 auto;
	border-radius: 100%;
	overflow: hidden;
	position: relative;
	text-align: center;
	line-height: 1.25rem;
	color: #FFF;
	font-size: 1.35rem;
}

.indexNav dd .text {
	font-size: 0.65rem;
	text-align: center;
	display: block;
	line-height: 1.25rem;
	min-height: 1.25rem;
	font-weight: lighter;
	color: #FFFFFF;
}

.indexNavDot {
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.indexNavDot span {
	width: 8px;
	height: 8px;
	border-radius: 8px;
	text-align: center;
	line-height: 8px;
	font-size: .6rem;
	background: #c9c9c9;
	color: #FFF;
	opacity: 1;
}

.indexNavDot span.swiper-pagination-bullet-active {
	background: #125fc8
}

/*快捷导航end*/
/*通用标题层start*/
/*通用标题层start*/
.indexTitle{
	display: flex;
	height: 1.75rem;
	line-height: 1.75rem;
}
.columnOuter {
	flex: 1;
	overflow: hidden;
}

.column1Dl {
	position: relative;
	overflow: hidden;
}

.column1Dl dd {
	float: left;
	display: inline;
	position: relative;
}

.column1Dl dd .con {
	margin-right: 1rem;
	position: relative;
	text-align: center;
}
.column1Dl dd .con {
	height: 1.75rem;
	line-height: 1.85rem;
	font-size: .7rem;
	color: #333;
}
.column1Dl dd.hover .con {
	font-size: .8rem;
	color: #a21f24;
}
.indexTitleMore{
	position: relative;
	padding: 0 .5rem;
	overflow: hidden;
}
.indexTitleMore::before{
	display: block;
	content: "";
	position: absolute;
	width: .5rem;
	left: 0;
	height: 100%;
	top: 0;
	background: url(../images/moreLeft.png) left .25rem no-repeat;
	background-size: .45rem;
}
.indexTitleMore::after{
	display: block;
	content: "";
	position: absolute;
	width: .5rem;
	right: 0;
	height: 100%;
	top: 0;
	background: url(../images/moreRight.png) left .75rem no-repeat;
	background-size: .45rem;
}
.indexTitleMore a{
	display: block;
	position: relative;
	z-index: 2;
	font-size: .65rem;
	color: #a21f24;
}
/*通用标题层end*/

/*通用标题层end*/
/*通用列表start*/
.indexList {
	overflow: hidden;
}

.indexList dd {
	line-height: 1.5rem;
	height: 1.5rem;
}

.indexList dd a {
	display: flex;
}

.indexList dd a span {
	flex: 1;
}

.indexList dd a em {
	display: block;
	font-style: normal;
	margin-left: .5rem;
	color: #999;
}

/*通用列表end*/
/*
*********外层框架end*********
*/
/*
*********首页内容start*********

*/
/*第1通栏start*/
.column2Banner {
	position: relative;
	overflow: hidden;
	border-radius: .25rem;
}

.column2B .pic:before {
	padding-top: 65.2174%;
}

.col2con {
	position: absolute;
	width: 100%;
	height: 1.5rem;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 10;
	padding-right: 3.5rem;
	box-sizing: border-box;
}

.col2con a {
	display: block;
	padding: 0 .5rem;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .6rem;
	color: #fff;
}

.column2Banner .BannerDot3 {
	position: absolute;
	width: 3rem !important;
	left: auto !important;
	right: 0 !important;
	bottom: 0 !important;
	z-index: 20;
	vertical-align: middle;
	padding: .5rem 0;
}

.column2Banner .BannerDot3 span {
	width: 6px;
	height: 6px;
	text-align: right;
	line-height: 0.15rem;
	font-size: .6rem;
	border-radius: 100%;
	color: #FFF;
	opacity: 1;
	position: relative;
	background: #fff;
	margin: 0 .2rem;
}

.column2Banner .BannerDot3 span.swiper-pagination-bullet-active {
	background: #be0404;
}

.column2_dl {
	overflow: hidden;
}

.column2_dl dd a {
	display: flex;
}

.column2_dl dd .time {
	overflow: hidden;
	line-height: 1.25rem;
	height: 1.25rem;
	font-size: .65rem;
	color: #999;
	padding-left: .25rem;
}

.column2_dl dd .title {
	overflow: hidden;
	flex: 1;
	height: 1.375rem;
	line-height: 1.375rem;
	font-size: .65rem;
	color: #333;
}

/*第2通栏end*/
/*第3通栏start*/
.column3Banner {
	position: relative;
	overflow: hidden;
	border-radius: .25rem;
}

.column3B .pic:before {
	padding-top: 65.2174%;
}

.col3con {
	position: absolute;
	width: 100%;
	height: 1.5rem;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 10;
	padding-right: 3.5rem;
	box-sizing: border-box;
}

.col3con a {
	display: block;
	padding: 0 .5rem;
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: .6rem;
	color: #fff;
}

.column3Banner .BannerDot4 {
	position: absolute;
	width: 3rem !important;
	left: auto !important;
	right: 0 !important;
	bottom: 0 !important;
	z-index: 20;
	vertical-align: middle;
	padding: .5rem 0;
}

.column3Banner .BannerDot4 span {
	width: 6px;
	height: 6px;
	text-align: right;
	line-height: 0.15rem;
	font-size: .6rem;
	border-radius: 100%;
	color: #FFF;
	opacity: 1;
	position: relative;
	background: #fff;
	margin: 0 .2rem;
}

.column3Banner .BannerDot4 span.swiper-pagination-bullet-active {
	background: #be0404;
}
/*第1通栏end*/
/*第2通栏start*/
.column1{position: relative;padding-bottom: 3.5rem;}
.column1 .indexTitle.xian .column1Dl dd:first-child .con{position: relative;}
.column1 .indexTitle.xian .column1Dl dd:first-child .con::before{display: block;content: "";width: 1px;height: 0.75rem;background: #9d9d9d;position: absolute;right: -.5rem;top: 50%;-webkit-transform: translateY(-50%);}
.column1 .indexTitle.xian .column1Dl dd:nth-child(2) .con{position: relative;}
.column1 .indexTitle.xian .column1Dl dd:nth-child(2) .con::before{display: block;content: "";width: 1px;height: 0.75rem;background: #9d9d9d;position: absolute;right: -.5rem;top: 50%;-webkit-transform: translateY(-50%);}
.column1 .list .item{display: block;height: 3rem;margin-bottom: 0.75rem;background: url(../test/background/col2itembg.png)no-repeat center /cover;padding: 0.625rem 1.5rem;}
.column1 .list .item .time{width: 15%;margin-right: 1rem;font-size: 0.55rem;color: #e59c37;text-align: center;padding-right: 1.5rem;border-right: 1px solid #cccccc;}
.column1 .list .item .time span{font-size: 0.75rem;color: #a21f24;height: 0.75rem;line-height: 0.75rem;overflow: hidden;display: block;margin-bottom: .3rem;}
.column1 .list .item .info{font-size: 0.65rem;color: #333;line-height: .9rem;height: 1.8rem;overflow: hidden;}
.colSwripBox{position: relative;}
.colSwrapper{position: absolute;width: 100%;top: 0;left: 0;}
.colSwrapper .swiper-slide{width: 70%;overflow: hidden;}
.colSwrapper .pic::before{padding-top: 63.8777%;}
.colSwrapper .pic .text{position: absolute;width: 2.875rem;height: 1rem;background: #f6efef;border-radius: 5px 0 5px 0;top: 0.5rem;left: 0.5rem;z-index: 2;line-height: 1rem;text-align: center;font-size: 0.6rem;font-weight: bold;color: #a21f24;letter-spacing: 0.125rem;}
.colSwrapper .pic{border-radius: 5px;overflow: hidden;}
/*第2通栏end*/
/*第3通栏start*/
.column3{padding: 0 .75rem;background: #fff;}
.column3 .indexTitle .column1Dl .con{color: #fff;}
.column3 .indexTitle .indexTitleMore a{color: #fff;}
.column3 .indexTitle .indexTitleMore:before{background: url(../images/moreLeftbai.png) left .25rem no-repeat;background-size: .45rem}
.column3 .indexTitle .indexTitleMore:after{background: url(../images/moreRightbai.png) left .75rem no-repeat;background-size: .45rem}
.column3 .item{width: 50%;}
.column3 .item .con{height: 9rem;position: relative;display: block;}
.column3 .item .con .bg{position: absolute;left: 0;left: 0;width: 100%;height: 100%;background: url(../test/bottom/background/col3itembg.png)no-repeat center /cover;}
.column3 .item .con .text{position: absolute;bottom: 0;left: 0;width: 100%;height: 2.75rem;z-index: 2;padding: 0 2rem 0.875rem 0.5rem;-webkit-box-sizing: border-box;}
.column3 .item .con .text .time{font-size: 0.5rem;color: #fff;height: .75rem;line-height: .75rem;margin-bottom: 0.35rem;}
.column3 .item .con .text .title{font-size: 0.65rem;color: #fff;height: .85rem;line-height: .85rem;}
/*第3通栏end*/
/*第5通栏start*/
.column5 .list{overflow: hidden;}
.column5 .list .swiper-slide .pic::before{padding-top: 33.4328%;}
/*第5通栏end*/
/* 备案 start */
.footerInfor {
	padding: .5rem .5rem;
	background: #302a29;
}
.footerLogo{text-align: center;padding: 0.875rem 0;}
.footerLogo img{width: 45%;}
.footerInfo{overflow: hidden;text-align: center;color: #d2d2d2;font-size: 0.6rem;line-height: 1.125rem;}
.footerInfo a{color: #d2d2d2;}

.aykj{text-align: center;color: #d2d2d2;font-size: 0.6rem;height: 1.125rem;line-height: 1.125rem;}
.aykj a{color: #d2d2d2;font-size: 0.6rem;}
/* 备案 end */
/*
*********首页内容end*********
*/
/*
*********内页外框架start*********
*/
.pagePrev {
	display: block;
	width: 2.25rem;
	height: 2.25rem;
	line-height: 2.3rem;
	float: left;
	text-align: center;
	position: relative;
}

.pagePrev a {
	font-size: 1rem;
}

/**
 * page
 * @author 杨朝杰
 * @return
 */
.ajaxLoad {
	color: #666;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	clear: both;
	position: relative;
	background: #fff;
	margin: 5px 0 0 0;
	font-size: 0.7rem;
}

.ajaxLoad i {
	font-size: 0.8rem;
	margin: 0 5px 0 0;
	color: #fc8b1c;
}

/*二级菜单start*/
.mobileSubMenu {
	height: 2rem;
	position: relative;
	z-index: 5;
	margin: 0 auto;
	width: 100%;
	transition: 0.5s;
	background: #FFF;
	padding: 0 .5rem;
}
.mobileSubMenu::before{display: block;content: '';width: 100%;height: 1px;background: #f5f5f5;position: absolute;left: 0;bottom: 0;}
.subMenu .swiper-slide {
	font-size: 0.6rem;
	width: auto;
}

.subMenu a {
	display: block;
	color: #000;
	position: relative;
	margin: 0 0.5rem;
	height: 2rem;
	font-size: 0.65rem;
	line-height: 2rem;
}

.subMenu .swiper-slide.hover a {
	color: #bc1e24;
}
.subMenu .swiper-slide.hover a::after{display: block;content: '';width: 100%;height: 2px;background: #bc1e24;position: absolute;left: 0;bottom: 0;}
/* .subMenu .swiper-slide.hover a:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 0;
	border-bottom: 2px solid #125fc8;
} */

/*二级菜单end*/

/* subBanner start */
.subBox{
	position: relative;
	padding-top:44%;
}
.subBanner{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
/* subBanner end */
/*
*********内页外框架end*********
*/
/*
*********文章页 start*********
*/
.articleBox {
	line-height: 1.5rem;
	color: #454545;
	padding: 0.75rem;
	font-size: 0.7rem;
	background: #fff;
}

.pageUpText{
	padding: 0.3rem 0.75rem 0;
}
.pageUpText1{
	height: 1.4rem;
	overflow: hidden;
	line-height: 1.4rem;
	font-size: 0.65rem;
	color: #666666;
}

.articleBox img {
	max-width: 100%;
}

.articleTitle {
	font-size: 0.8rem;
	color: #333333;
	text-align: center;
	padding: 0.5rem 0.6rem 0 0.6rem;
	line-height: 1.5rem;
}

.articleTime {
	display: block;
	clear: both;
	text-align: center;
	padding: 0 0 .25rem 0;
	line-height: 1.3rem;
	font-size: .65rem;
	color: #999;
}
.articleTime .con{
	display: inline-block;
	margin: 0 0.5rem;
}
.articleTime span{
	color: #999999;
	font-size: 1rem;
	display: inline-block;
	vertical-align: middle;
	margin-top: -0.1rem;
}
.articleTop {
	overflow: hidden;
	background: #f9fafb;
	padding: .5rem 0;
}

.articleTop .articleTitle {
	font-size: .9rem;
	color: #333333;
	text-align: center;
	font-weight: bold;
	padding: 0 2.5rem;
	line-height: 1.5rem;
}

.articleTop .articleTime {
	text-align: center;
	padding: .5rem 0 0 0;
}

.articleHand {
	clear: both;
	font-size: 0.75rem;
	padding: 0 0px 1rem 0;
	overflow: hidden;
}

.articleHand a {
	display: block;
	line-height: 1.6rem;
	padding: 0 1rem 0 .5rem;
	float: left;
	clear: both;
}

.articleHand a i {
	padding: 0 .25rem 0 0;
}

.articleHand a.aykjWord {
	color: #37a6ff !important;
}

.articleHand a.aykjPpt {
	color: #ff7735 !important;
}

.articleHand a.aykjExcel {
	color: #15bf44 !important;
}

.articleHand a.aykjPdf {
	color: #1369c0 !important;
}

.articleHand a.aykjZip {
	color: #ff9779 !important;
}

.videoCon {
	position: absolute;
	top: 10.25rem;
	bottom: 0;
	overflow-y: auto;
}

.videoCon .articleTitle {
	font-size: 18px;
	color: #333333;
	text-align: left;
	font-weight: bold;
	padding: .25rem .5rem 0 .5rem;
	line-height: 1.5rem;
}

.videoCon .articleTime {
	text-align: left;
	padding: 0 0 0 .5rem;
}

.audiojs {
	width: 2rem;
	height: 2rem;
	border-radius: 100%;
	background: url(../audiojs/play.png) no-repeat center center;
	background-size: cover;
	margin: .1rem .5rem 0 0;
	position: relative;
	z-index: 9;
}

.audiojs.playing {
	width: 2rem;
	height: 2rem;
	border-radius: 100%;
	background: url(../audiojs/play2.png) no-repeat center center;
	background-size: cover;
}

.audiojs .scrubber {
	display: none;
}

.audiojs .time {
	display: none;
}

.audiojs .play-pause {
	width: 1.25rem;
	height: 1.75rem;
	padding: 0 .3rem;
	margin: 0px;
	float: left;
	overflow: hidden;
}

.articelImgSlide {
	padding: .5rem;
	overflow: hidden;
}

#articelImgSlide img {
	display: block;
	max-width: 100%;
}

#articelImgSlide {
	/*padding-bottom: 30px;*/
}

#articelImgSlide .swiper-pagination {
	bottom: .25rem;
}

.articelImgSlide .swiper-button-prev {
	left: 0px;
	outline: none;
}

.articelImgSlide .swiper-button-next {
	right: 0px;
	outline: none;
}

.articelImgSlide .swiper-pagination-bullet {
	background: #eee;
	opacity: 1;
}

.articelImgSlide .swiper-pagination-bullet-active {
	background: #007aff;
}

/**
 * 分享
 * @author 杨朝杰
 * @return
 */
.shareBt {
	display: inline-block;
	width: 1rem;
	position: relative;
}

.shareClose {
	line-height: 2rem;
	text-align: center;
	padding: .15rem 0 0 0;
	font-size: 0.8rem;
}

.shareBt:after {
	display: block;
	content: "";
	overflow: hidden;
	width: 100%;
	padding-top: 100%;
	background: url(../images/share/share.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	left: 50%;
	bottom: -.2rem;
}

.shareBox {
	width: 100%;
	overflow: hidden;
	background: #fff;
	position: fixed;
	left: 0px;
	bottom: -100%;
	z-index: 10000;
	-webkit-transition: bottom 0.8s;
	-o-transition: bottom 0.8s;
	transition: bottom 0.8s;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.shareBox.show {
	bottom: 0px;
}

.shareCont {
	overflow: hidden;
	padding: 0.5rem 0px 0.25rem;
}

.bdsharebuttonbox p {
	display: block;
	width: 20%;
	overflow: hidden;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.25rem;
}

.bdsharebuttonbox a {
	display: block;
	width: 100%;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px !important;
	padding: 0 0.5rem !important;
	background: none !important;
	height: auto !important;
}

.bdsharebuttonbox span {
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 0px 0.75rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bdsharebuttonbox i {
	clear: both;
	display: block;
	font-size: 0.6rem;
	color: #666;
	text-align: center;
	overflow: hidden;
	margin: .25rem 0px;
	font-style: normal;
}

.boxShadow {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.6);
	z-index: 999;
	display: none;
}

.bdsharebuttonbox a:before {
	display: block;
	content: "";
	overflow: hidden;
	width: 100%;
	padding-top: 100%;
}

/*.bdsharebuttonbox a.bds_weChat{
    display: none;
}*/
.bdsharebuttonbox a.bds_weChat:before {
	background: url(../images/share/shareBt5.png) no-repeat center center;
	background-size: 100%;
}

.bdsharebuttonbox a.bds_tsina:before {
	background: url(../images/share/shareBt1.png) no-repeat center center;
	background-size: 100%;
}

.bdsharebuttonbox a.bds_tqq:before {
	background: url(../images/share/shareBt2.png) no-repeat center center;
	background-size: 100%;
}

.bdsharebuttonbox a.bds_qzone:before {
	background: url(../images/share/shareBt3.png) no-repeat center center;
	background-size: 100%;
}

.bdsharebuttonbox a.bds_douban:before {
	background: url(../images/share/shareBt4.png) no-repeat center center;
	background-size: 100%;
}

.bdsharebuttonbox a.bds_sqq:before {
	background: url(../images/share/shareBt6.png) no-repeat center center;
	background-size: 100%;
}

.weChatShareTip {
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.5) url(../images/share/weChatShare.png) no-repeat calc(100% - 30px) 10px;
	background-size: 90% auto;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 9999999;
}

/**
 * 音乐播放器
 * @author 杨朝杰
 * @return
 */
.audio {
	margin: 0 50px;
	padding: 10px 0 10px 0;
}

.audio-tips {
	margin-top: 10px;
	color: #b1b1b1;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.audio-detail {
	padding: 5px 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background: #f8f8f8;
	position: relative;
}

.audio-detail:after {
	content: " ";
	width: 200%;
	height: 200%;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #e6e6e6;
	box-sizing: border-box;
	-webkit-transform: scale(.5);
	transform: scale(.5);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index: 1;
}

.audio .info {
	-webkit-box-flex: 1;
	-ms-flex: 1 0;
	flex: 1 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	overflow: hidden;
	line-height: 45px;
}

.audio .info p {
	margin: 0;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666;
	text-indent: 0;
}

.audio .info .audio-title {
	-webkit-box-flex: 1.5;
	-ms-flex: 1.5;
	flex: 1.5;
	line-height: 24px;
	font-size: 14px;
}

.audio .info .audio-desc {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	line-height: 16px;
	color: #999 !important;
	font-size: 12px !important;
}

.audio .info .audio-desc span {
	padding: 0 15px 0 0;
	color: #ff000;
}
.pageUp{
	margin: 0 .5rem;
	padding: .75rem 0;
	display: flex;
	overflow: hidden;
}
.pageUpBtn{
	flex: 1;
	box-sizing: border-box;
}
.pageUpBtn:first-child{
	margin-right: .5rem;
}
.pageUpBtn a{
	display: block;
	height: 1.75rem;
	line-height: 1.75rem;
	text-align: center;
	font-size: .65rem;
	color: #666;
}

/*文章页end*/
/*文章页底部start*/
.footerBar2 {
	font-size: .6rem;
	overflow: hidden;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: content;
	-moz-background-clip: content;
	background-clip: content;
	width: 100%;
	height: 2.25rem;
	background: #fff;
	position: relative;
}

.footerBar2:after {
	content: " ";
	width: 200%;
	height: 200%;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 1px solid #ededed;
	box-sizing: border-box;
	-webkit-transform: scale(.5);
	transform: scale(.5);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	z-index: 1;
}

.footerBar2 .shareBt:after {
	display: none;
}

.footerBar2 div {
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.phoneBt {
	width: 30%;
	float: right;
}

.phoneBt a {
	width: 100%;
	display: block;
	line-height: 2.25rem;
	background: #ff7800;
	color: #fff !important;
	text-align: center;
}

.goBack2 {
	width: 16%;
	float: left;
}

.goBack2 a {
	display: block;
	height: 2.25rem;
	background: url(../images/jt6.png) no-repeat 10px center;
	background-size: 1.3rem;
	color: #666 !important;
	text-align: center;
}

.marker,
.shareDiv {
	float: right;
	line-height: 2.25rem;
	font-size: .7rem;
	padding: 0 .75rem 0 0;
}

.shareDiv .shareBt {
	width: 100%;
}

.marker span,
.shareDiv span {
	padding: 0 0 0 .3rem;
}

.marker em,
.shareDiv em {
	color: #999;
}

/*文章页底部end*/

/* 专家介绍 start */
.teamView_top {
	padding-top: 1.95rem;
	background: url(../images/zjjs.jpg) top center no-repeat;
	background-size: cover;
	padding: 1.95rem .5rem 0;
}

.teamView_topC {
	display: flex;
	align-items: center;
}

.teamViewL {
	overflow: hidden;
}

.teamViewL .pic {
	width: 3.875rem;
	boredr: 2px solid #fff;
	border-radius: 100%;
	overflow: hidden;
}

.teamViewL .pic:before {
	padding-top: 100%;
}

.teamViewL .pic img {
	object-position: bottom center;
}

.teamViewR {
	flex: 1;
	overflow: hidden;
	padding-left: 0.75rem;
}

.teamName {
	height: 1.35rem;
	line-height: 1.45rem;
	font-size: 0.85rem;
	color: #333;
}

.teamViewR .text {
	display: flex;
}

.teamViewR .text .title {
	overflow: hidden;
	height: 1.1rem;
	line-height: 1.1rem;
	font-size: .65rem;
	color: #333;
}

.teamViewR .text .textc {
	flex: 1;
	overflow: hidden;
	line-height: 1.1rem;
	font-size: .65rem;
	color: #333;
}

.teamView_topB {
	line-height: 1.25rem;
	font-size: .65rem;
	color: #333;
}

.teamView_body {
	padding: .75rem .5rem;
}

.teamView_bodyT {
	height: 1.35rem;
	line-height: 1.45rem;
	font-size: .7rem;
	color: #1a1a1a;
}

.teamView_bodyText {
	line-height: 1.25rem;
	font-size: .65rem;
	color: #666;
}

/* 专家介绍 end */

/* 专家列表 start */
.teamList {
	padding: 0 .5rem;
}

.teamList dd {
	padding: .5rem 0;
}

.teamList dd a {
	display: flex;
	align-items: center;
}

.teamList dd a .pic {
	width: 3.25rem;
	overflow: hidden;
	border-radius: 100%;
	background: #0193cf;
}

.teamList dd a .pic::before {
	padding-top: 100%;
}

.teamList dd a .text {
	overflow: hidden;
	padding-left: .75rem;
}

.teamList dd a .zjName {
	height: 1.5rem;
	line-height: 1.5rem;
	font-size: 0.9rem;
	color: #0193cf;
}

.teamList dd a .textbox {
	display: flex;
}

.teamList dd a .textbox .title {
	overflow: hidden;
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: .65rem;
	color: #999;
}

.teamList dd a .textbox .textc {
	flex: 1;
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: .65rem;
	color: #333;
}

/**
 * 二级导航
 */
.ksChange {
	display: flex;
	margin: 0 .5rem;
	background: #ededed;
	position: relative;
	z-index: 5;
}

.ksChange dd {
	flex: 1;
}

.subNavBox {
	height: 2.0rem;
	line-height: 2.0rem;
	padding: 0px 0.5rem;
}

.subNavDiv {
	display: flex;
	overflow: hidden;
	font-size: 0.6rem;
	color: #999;
	align-items: center;
}

.subNavDiv a {
	display: block;
	width: 100%;
	height: 2.1rem;
	line-height: 2.1rem;
	color: #999;
	text-align: center;
	font-size: .75rem;
	color: #333;
}
.subNavDiv a i{
	display: inline-block;
	height: 2.1rem;
	width: 1rem;
	font-size: .7rem;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
.subNavDiv a.hover{
	color: #0193cf;
}
.subNavDiv a.hover i{
	transform: rotateX(-180deg);
	-webkit-transform: rotateX(-180deg);
	color: #0193cf;
}

.subNavBt {
	display: block;
	overflow: hidden;
	position: relative;
	padding-right: 1rem;
}

.subNav_ul {
	display: none;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 2.0rem;
	overflow: hidden;
	background: #fff;
	z-index: 3;
}

.subNavBg {
	display: none;
	position: absolute;
	right: 0;
	left: 0;
	top: 2.0rem;
	overflow: hidden;
	height: 500vh;
	background: rgba(0, 0, 0, 0.5);
}

.subNav_ul li {
	overflow: hidden;
	padding: 0px 0.25rem;
	height: 2.0rem;
	line-height: 2.0rem;
	position: relative;
}

.subNav_ul li:after {
	display: block;
	content: "";
	overflow: hidden;
	width: 100%;
	height: 1px;
	background: #ddd;
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transform: scaleY(0.5);
	-ms-transform: scaleY(0.5);
	-o-transform: scaleY(0.5);
	transform: scaleY(0.5);
}

.subNav_ul li a {
	display: block;
	overflow: hidden;
	font-size: 0.6rem;
	color: #666;
	padding: 0px 0.25rem;
}

.subNav_ul li.hover a {
	color: #0193cf;
}

.fa.subNavIcon {
	display: none;
	height: 2.0rem;
	line-height: 2.0rem !important;
	overflow: hidden;
	font-size: 0.9rem !important;
	color: #666;
	padding: 0px 0.25rem;
	/*background: #fafafa;*/
	-webkit-animation: subNavMove 1s linear infinite;
	-o-animation: subNavMove 1s linear infinite;
	animation: subNavMove 1s linear infinite;
}

@keyframes subNavMove {
	0% {
		transform: translateX(0px);
		opacity: 0;
	}

	1% {
		transform: translateX(0px);
		opacity: 1;
	}

	90% {
		transform: translateX(0.75rem);
		opacity: 1;
	}

	91% {
		transform: translateX(0.75rem);
		opacity: 0;
	}

	100% {
		transform: translateX(0px);
		opacity: 0;
	}
}

.locaMenu {
	position: relative;
	z-index: 9;
}

.loca_a {
	display: flex;
	height: 2rem;
	overflow: hidden;
	line-height: 2rem;
	font-size: 0.7rem;
	color: #333;
	padding: 0px 10px;
	background: #fff;
	position: relative;
	z-index: 5;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.loca_a span {
	display: block;
	flex: 1;
	overflow: hidden;
}

.loca_a i {
	display: block;
	width: 1.0rem;
	height: 2.0rem;
	overflow: hidden;
	text-align: center;
	line-height: 2.0rem;
	font-size: 1.0rem;
	color: #666;
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.loca_a.shadow {
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
}

.loca_a.hover i {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.loca_ul {
	display: none;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 2.0rem;
	max-height: calc(100vh - 9.25rem);
	background: #fff;
	z-index: 4;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

.loca_ul li {
	display: block;
	height: 1.75rem;
	line-height: 1.75rem;
	overflow: hidden;
	position: relative;
}

.loca_ul li:after {
	display: block;
	content: "";
	overflow: hidden;
	width: 100%;
	height: 1px;
	background: #ddd;
	position: absolute;
	right: 0px;
	top: 0px;
	-webkit-transform: scaleY(0.5);
	-ms-transform: scaleY(0.5);
	-o-transform: scaleY(0.5);
	transform: scaleY(0.5);
	z-index: 2;
}

.loca_ul li a {
	display: block;
	overflow: hidden;
	font-size: 0.6rem;
	color: #666;
	padding: 0px 0.5rem;
}

#thirdMenuBg {
	display: none;
	width: 100%;
	height: 200vh;
	overflow: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	background: rgba(0, 0, 0, 0.5);
	z-index: 2;
}

/* 专家列表 end */
